body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	
	background-repeat:no-repeat;
	
	
	
		
	}


#menu {
	font-size: 14px;
	color:#28166F;
	position:absolute;
	z-index:1;

}


#menu2 {

	font-size: 14px;
	color:#28166F;
	position:absolute;
	margin-left:172px;
	margin-top:40px;
	z-index:1;

}
#menu22 {

	font-size: 14px;
	color:#28166F;
	position:absolute;
	margin-left:251px;
	margin-top:40px;
	z-index:1;

}

#menu3 {

	font-size: 14px;
	color:#28166F;
	position:absolute;
	margin-left:252px;
	
	margin-top:40px;
	z-index:1;

}



#contacto {
	
	width: auto;
	height:auto;
	font-size: 14px;
	color:#28166F;
	margin-top:85px;
	position:absolute;
	margin-left:710px;
	margin-right:5px;
	

}

a:link {text-decoration: none;
color:#FFFFFF}

a:visited {text-decoration: none;
color:#FFFFFF;
}

a:hover {
color:#000000;
text-decoration:underline;
}





#divs {
	width:1010px;
	height:702px;
	background-position:top;
	background-repeat:no-repeat;
	position:absolute;
	
	}
	
#header {		
	height:125px;
background-image:url(imagens/back.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	position:fixed;	
	z-index:1;
	width : 100%;
	top:0px;
	left:0px;


}

#conteudo {
height:auto;
width:1010px;
position:absolute;
}
#footer {

color:#000000;
	height: auto;
	width:1000px;
	font-size:10px;
	margin-top:570px;
	
position:absolute;

}
#footer a:link  {text-decoration: none;
color:#000000}
#footer a:hover {
color:#0066CC;
text-decoration:underline;
}

#centrar {
	background-image:url(imagens/area.png);
	height:550px;
	width:700px;
	background-repeat:no-repeat;
	background-position:center;
	margin-left:155px;
	position:absolute;

	
	
}	
	
#texto {
	font-size: 14px;
	color:#000000;
	text-align:justify;
	margin-top:10px;
	position:absolute;
	margin-left:10px;
	width:680px;
	overflow:auto;
	scrollbar-track-color: #BEB8B8;
	scrollbar-face-color: #BEB8B8;
	scrollbar-highlight-color: #BEB8B8;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #BEB8B8;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-arrow-color:#FFFFFF;
	left: 1px;

	


}	
	
	
